import { CommonContentApi } from '../CommonContent';

export class ProjectContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 19, "研究项目", 265);
  }
}

export default new ProjectContentApi();
